package com.happy.Model.weixin;
/**
 * 充值记录实体来
 * @author QT-666
 *
 */
public class Pay {
    private int pay_id;//
    private int user_id;//用户id
    private String open_id;//用户相对于公众号的唯一id
    private String user_name;//用户名称
    private double pay_money;//支付金额
    private String pay_time;//支付时间
    private int pay_type;//支付方式（1微信2支付宝
    private String pay_no;//订单号
    //private String pay_state;//F:未支付；T:已支付

    private String user_account;//页面显示作用，表里无此字段
    
	public String getUser_account() {
		return user_account;
	}
	public void setUser_account(String user_account) {
		this.user_account = user_account;
	}
	public int getPay_id() {
		return pay_id;
	}
	public void setPay_id(int pay_id) {
		this.pay_id = pay_id;
	}
	public int getUser_id() {
		return user_id;
	}
	public void setUser_id(int user_id) {
		this.user_id = user_id;
	}
	public String getOpen_id() {
		return open_id;
	}
	public void setOpen_id(String open_id) {
		this.open_id = open_id;
	}
	public String getUser_name() {
		return user_name;
	}
	public void setUser_name(String user_name) {
		this.user_name = user_name;
	}
	public double getPay_money() {
		return pay_money;
	}
	public void setPay_money(double pay_money) {
		this.pay_money = pay_money;
	}
	public String getPay_time() {
		return pay_time;
	}
	public void setPay_time(String pay_time) {
		this.pay_time = pay_time;
	}
	public int getPay_type() {
		return pay_type;
	}
	public void setPay_type(int pay_type) {
		this.pay_type = pay_type;
	}
	public String getPay_no() {
		return pay_no;
	}
	public void setPay_no(String pay_no) {
		this.pay_no = pay_no;
	}
    
    
}
